﻿<?xml version="1.0" encoding="utf-8" ?>
<localizationDictionary culture="tr">
  <texts>
    <text name="HomePage" value="Ana Sayfa" />
    <text name="About" value="Hakkında" />
    <text name="WellcomeMessage" value="Sale projesine hoşgeldiniz!" />
    <text name="Home_ThisIsATemplate" value="Bu proje şablonu, aşağıdaki teknolojileri kullanarak bir web uygulaması geliştirmek için başlangıç noktasıdır:" />
    <text name="Home_AspNetDescription" value="ASP.NET MVC, tasarım desenlerine uygun, kavramların birbirinden net bir şekilde ayırıldığı, size HTML üzerinde tam kontrol sunan, eğlenceli, çevik ve dinamik bir web framework'üdür." />
    <text name="Home_AspNetBoilerplateDescription" value="ASP.NET Boilerplate, en iyi teknikler ve araçlar kullanarak web uygulamaları geliştirmek için bir framework'dür." />
    <text name="Others" value="Diğerleri" />
    <text name="LearnMore" value="Daha fazlası" />
    <text name="Home_OtherTools" value="Birçok başka framework/kütüphane: ASP.NET Web API, EntityFramework/NHibernate, Castle Windsor, Log4Net, Twitter Bootstrap, jQuery..." />
    <text name="AboutFormat" value="{0} Hakkında" />
    <text name="About_AspNetBoilerplateDescription" value="ASP.NET Boilerplate, en iyi teknikler ve araçlar kullanarak web uygulamaları geliştirmek için bir başlangıç noktasıdır! ASP.NET Boilerplate &lt;strong&gt;Katmanlı Mimari&lt;/strong&gt; ve &lt;strong&gt;Domain Driven Design (DDD)&lt;/strong&gt; teknikleri kullanarak uygulama geliştirme için temel altyapıyı sağlar." />
    <text name="ForMoreInformation" value="Daha fazla bilgi için" />
  </texts>
</localizationDictionary>